<?php
$DIAL = array();
$DIAL['al'] = "355";
$DIAL['dz'] = "213";
$DIAL['as'] = "684";
$DIAL['ad'] = "376";
$DIAL['ao'] = "244";
$DIAL['ai'] = "264";
$DIAL['aq'] = "672";
$DIAL['ag'] = "268";
$DIAL['ar'] = "54";
$DIAL['am'] = "374";
$DIAL['aw'] = "297";
$DIAL['au'] = "61";
$DIAL['at'] = "43";
$DIAL['az'] = "994";
$DIAL['bs'] = "242";
$DIAL['bh'] = "973";
$DIAL['bd'] = "880";
$DIAL['bb'] = "246";
$DIAL['by'] = "375";
$DIAL['be'] = "32";
$DIAL['bz'] = "501";
$DIAL['bj'] = "229";
$DIAL['bm'] = "441";
$DIAL['bt'] = "975";
$DIAL['bo'] = "591";
$DIAL['ba'] = "387";
$DIAL['bw'] = "267";
$DIAL['br'] = "55";
$DIAL['bn'] = "673";
$DIAL['bg'] = "359";
$DIAL['bf'] = "226";
$DIAL['bi'] = "257";
$DIAL['kh'] = "855";
$DIAL['cm'] = "237";
$DIAL['ca'] = "1";
$DIAL['cv'] = "238";
$DIAL['ky'] = "345";
$DIAL['cf'] = "236";
$DIAL['td'] = "235";
$DIAL['cl'] = "56";
$DIAL['cn'] = "86";
$DIAL['cx'] = "61";
$DIAL['cc'] = "61";
$DIAL['co'] = "57";
$DIAL['km'] = "269";
$DIAL['cg'] = "242";
$DIAL['ck'] = "682";
$DIAL['cr'] = "506";
$DIAL['hr'] = "385";
$DIAL['cu'] = "53";
$DIAL['cy'] = "357";
$DIAL['cz'] = "420";
$DIAL['dk'] = "45";
$DIAL['dj'] = "253";
$DIAL['dm'] = "767";
$DIAL['do'] = "809";
$DIAL['ec'] = "593";
$DIAL['eg'] = "20";
$DIAL['sv'] = "503";
$DIAL['gq'] = "240";
$DIAL['er'] = "291";
$DIAL['ee'] = "372";
$DIAL['et'] = "251";
$DIAL['fk'] = "500";
$DIAL['fo'] = "298";
$DIAL['fj'] = "679";
$DIAL['fi'] = "358";
$DIAL['fr'] = "33";
$DIAL['gf'] = "596";
$DIAL['pf'] = "594";
$DIAL['ga'] = "241";
$DIAL['gm'] = "220";
$DIAL['ge'] = "995";
$DIAL['de'] = "49";
$DIAL['gh'] = "233";
$DIAL['gi'] = "350";
$DIAL['gr'] = "30";
$DIAL['gl'] = "299";
$DIAL['gd'] = "473";
$DIAL['gp'] = "590";
$DIAL['gu'] = "671";
$DIAL['gt'] = "502";
$DIAL['gn'] = "224";
$DIAL['gw'] = "245";
$DIAL['gy'] = "592";
$DIAL['ht'] = "509";
$DIAL['hn'] = "504";
$DIAL['hk'] = "852";
$DIAL['hu'] = "36";
$DIAL['is'] = "354";
$DIAL['in'] = "91";
$DIAL['id'] = "62";
$DIAL['ir'] = "98";
$DIAL['iq'] = "964";
$DIAL['ie'] = "353";
$DIAL['il'] = "972";
$DIAL['it'] = "39";
$DIAL['jm'] = "876";
$DIAL['jp'] = "81";
$DIAL['jo'] = "962";
$DIAL['kz'] = "7";
$DIAL['ke'] = "254";
$DIAL['ki'] = "686";
$DIAL['kp'] = "850";
$DIAL['kr'] = "82";
$DIAL['kw'] = "965";
$DIAL['kg'] = "996";
$DIAL['lv'] = "371";
$DIAL['lb'] = "961";
$DIAL['ls'] = "266";
$DIAL['lr'] = "231";
$DIAL['ly'] = "218";
$DIAL['li'] = "423";
$DIAL['lt'] = "370";
$DIAL['lu'] = "352";
$DIAL['mo'] = "853";
$DIAL['mk'] = "389";
$DIAL['mg'] = "261";
$DIAL['mw'] = "265";
$DIAL['my'] = "60";
$DIAL['mv'] = "960";
$DIAL['ml'] = "223";
$DIAL['mt'] = "356";
$DIAL['mh'] = "692";
$DIAL['mq'] = "596";
$DIAL['mr'] = "222";
$DIAL['mu'] = "230";
$DIAL['yt'] = "269";
$DIAL['mx'] = "52";
$DIAL['fm'] = "691";
$DIAL['md'] = "373";
$DIAL['mc'] = "377";
$DIAL['mn'] = "976";
$DIAL['ms'] = "664";
$DIAL['ma'] = "212";
$DIAL['mz'] = "258";
$DIAL['mm'] = "95";
$DIAL['na'] = "264";
$DIAL['nr'] = "674";
$DIAL['np'] = "977";
$DIAL['nl'] = "31";
$DIAL['an'] = "599";
$DIAL['nc'] = "687";
$DIAL['nz'] = "64";
$DIAL['ni'] = "505";
$DIAL['ne'] = "227";
$DIAL['ng'] = "234";
$DIAL['nu'] = "683";
$DIAL['nf'] = "672";
$DIAL['no'] = "47";
$DIAL['om'] = "968";
$DIAL['pk'] = "92";
$DIAL['pw'] = "680";
$DIAL['ps'] = "970";
$DIAL['pa'] = "507";
$DIAL['pg'] = "675";
$DIAL['py'] = "595";
$DIAL['pe'] = "51";
$DIAL['ph'] = "63";
$DIAL['pl'] = "48";
$DIAL['pt'] = "351";
$DIAL['pr'] = "787";
$DIAL['qa'] = "974";
$DIAL['re'] = "262";
$DIAL['ro'] = "40";
$DIAL['ru'] = "7";
$DIAL['rw'] = "250";
$DIAL['kn'] = "869";
$DIAL['lc'] = "758";
$DIAL['vc'] = "784";
$DIAL['sm'] = "378";
$DIAL['st'] = "239";
$DIAL['sa'] = "966";
$DIAL['sn'] = "221";
$DIAL['cs'] = "381";
$DIAL['sc'] = "248";
$DIAL['sl'] = "232";
$DIAL['sg'] = "65";
$DIAL['sk'] = "421";
$DIAL['si'] = "386";
$DIAL['sb'] = "677";
$DIAL['so'] = "252";
$DIAL['za'] = "27";
$DIAL['es'] = "34";
$DIAL['lk'] = "94";
$DIAL['sd'] = "249";
$DIAL['sr'] = "597";
$DIAL['sz'] = "268";
$DIAL['se'] = "46";
$DIAL['ch'] = "41";
$DIAL['sy'] = "963";
$DIAL['tj'] = "992";
$DIAL['tz'] = "255";
$DIAL['th'] = "66";
$DIAL['tg'] = "228";
$DIAL['to'] = "676";
$DIAL['tt'] = "868";
$DIAL['tn'] = "216";
$DIAL['tr'] = "90";
$DIAL['tm'] = "993";
$DIAL['tv'] = "688";
$DIAL['tw'] = "886";
$DIAL['ug'] = "256";
$DIAL['ua'] = "380";
$DIAL['ae'] = "971";
$DIAL['gb'] = "44";
$DIAL['us'] = "1";
$DIAL['uy'] = "598";
$DIAL['uz'] = "998";
$DIAL['vu'] = "678";
$DIAL['ve'] = "58";
$DIAL['vn'] = "84";
$DIAL['ye'] = "967";
$DIAL['yu'] = "381";
$DIAL['zm'] = "260";
$DIAL['zw'] = "263";
return $DIAL;
